/*-------header new----------*/

 .nav .open>a:focus{
  background-color:rgba(0,0,0,0.7);
 }
 .nav>li>a{
  color:#000;
 }
.navbar-nav {
    background-color: #fff !important;
    margin: 7.5px 10px !important;
}
ul.dropdown-menu li{
  margin: 10px 0px;
}
ul#menu li {
    display:inline;
    color:#000;
    font-size: 18px;
    font-weight: 700;
    float:right;
}
.dropdown-menu a{
    font-size:13px;
    font-weight: 600;
}

.navbar{
 background-color: #fff;
 color:#000;
}

.nav>li {
    position: relative;
    display: block;
    font-size: 20px;
    font-weight: 600;
}

/*.nav>li>a:focus,*/
 .nav>li>a:hover{
    text-decoration: none;
    background-color:rgba(0,0,0,0.7);
    color: #fff;
}

table{
  margin-left: 15px !important;
  margin-right: 3px !important;
}

@media(max-width: 768px){
  ul#menu li{
    display: none;
  }
}

@media (max-width:991px) and (min-width:768px) {
   ul.nav.navbar-nav{
    margin-left: 190px;
   }
}​



/*Header Dropdown center*/
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px -93px 0px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    line-height: 2.5;
    font-weight: bold;
}

@media(max-width:1010px and min-width: 766px){
    .navbar-collapse {
    max-height: 340px;
    background: #fff;
    margin-top: 30px;
  }
}


@media (max-width: 767px){
  .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 110px;
  }
}
/*Header Dropdown center*/

/*Footer*/
.footer-classic{
  background-size: cover;
} 


.context-dark, .bg-gray-dark, .bg-primary {
  color: rgba(255, 255, 255, 0.8);
}

.footer-classic a, .footer-classic a:focus, .footer-classic a:active {
    color: #ffffff;
}
.nav-list li {
    padding-top: 5px;
    padding-bottom: 5px;
}


.menu_items ul{
  padding-top: 15px;

}


li {
  list-style-type: none;
}

h1 {
  font-size: 1.5rem;
}


body {
  background: #fff;
  /*color: #272626;*/
  font-family: 'Bitter', serif;
}

.scroll {
  box-shadow: 0 7px 0 0 rgba(0, 0, 0, .1);
}

.scroll .logo {
  padding: 10px 20px;
  font-size: 1.5rem;
}

.scroll nav {
  align-items: center;
}

.scroll .logo,
.scroll ul,
.scroll .toggle-menu {
  margin: 0;
}


/*Above code for the old header*/
.counter {
  visibility: hidden;
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 1px;
  padding: 5px;
  color: #fff;
  background: #DD3543;
}

h1 a img{
  height: 91px;
  width: 225px;
  padding-left: 20px;
}

 .nav_items li a:hover{
   text-decoration: none;
   background-color: #022638;
   color:#fff;
   font-weight: bold;
}

.nav_items li a:foucs{
   background-color: rgba(0, 0, 0, 0.4);
   border-radius: 10px;
   color:#fff;
   font-weight: bold;
   text-decoration: none;
}


.btn-primary {
    color: #fff;
    background-color: #022638;
    border-color: #ffffff;
    text-transform: uppercase;
    
}

/*big Buttons*/
.numberone, .numbertwo, .numberthree{
    cursor:pointer;
    color:#fff;
    text-shadow: 2px 2px 2px #000000;
    height: 130px;
    background-color: #022638;
}

.numberthree h2{
    font-weight: 900;
    font-size: 22px;
}

.numbertwo h2{
    font-weight: 900;
    font-size: 22px;
}

.numberone h2{
    font-weight: 900;
    font-size: 22px;
}

.numberone{
   border-right: 5px solid #fff;
}

.numbertwo{
  border-right: 5px solid #fff;
}

/*end big Buttons-----*/

.html{
    overflow-x: hidden;
}

#icon-wrapper{
    width:100%;
    float:left;
    height:300px;
}

.icons {
    width:25%;
    float:left;
    position:relative;
}
.icons2 {
    width:25%;
    float:left;
    position:relative;
    margin-left:25%;
}
.icons3 {
    width:25%;
    float:left;
    position:relative;
    margin-left:50%;
}

.icons4 {
    width:25%;
    float:left;
    position:relative;
    margin-left:75%;
}

.icon-slide-container{
    height:300px;
    overflow:hidden;
    text-align: left;
    position: absolute;
    float: left;
    width: 300px;
    left: 50%;
    margin-left: -150px;
}

.slide-icon{
  width:300px;
  height:auto;
  position:absolute;
  margin-top:-300px;
  -webkit-transition:.4s ease;
  -moz-transition:.4s ease;
  -ms-transition:.4s ease;
  -o-transition:.4s ease;
  transition:.4 ease;
}
    
.slide-icon:hover{
  position:absolute;
  margin-top:0;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
 }

 /*for inner pages heading*/
@media screen and (max-width: 991px){
  .ocean_freight h2 {
      margin-right: 5px;
  }
}

/*Get a Quote button*/
.btn-block{
  text-align: center !important;
  color:#fff !important;
  text-shadow: 2px 2px 2px black !important;
}



@media (min-width: 992px){
.pr-xl-4{
  padding-top: 20px;
  }
}   

/*Social Media Icons CSS*/
.fa {
    padding: 9px;
    font-size: 29px;
    height: 46px;
    width: 46px;
    text-align: center;
    text-decoration: none;
    margin: 15px 7px;
    border-radius: 50%;
    text-decoration: none;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}
/*End Social Media Icons CSS*/              
                                



